#!/bin/sh
echo 'name: hinotify
version: 0.3.5
id: hinotify-0.3.5-0e0c895ba4ac562026c103b021c96f99

license: BSD3
copyright:
maintainer: Lennart Kolmodin <kolmodin@gmail.com>
stability:
homepage: https://github.com/kolmodin/hinotify.git
package-url:
synopsis: Haskell binding to inotify
description:  
             .
             This library provides a wrapper to the Linux Kernel'\''s inotify feature,
             allowing applications to subscribe to notifications when a file is
             accessed or modified.
             .
category: System
author: Lennart Kolmodin
exposed: True
exposed-modules: System.INotify
hidden-modules: System.INotify.Masks
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hinotify-0.3.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hinotify-0.3.5
              /usr/local/lib
hs-libraries: HShinotify-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hinotify-0.3.5/html/hinotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hinotify-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
